@charset "utf-8";

.wrap_greeeting{display:flex;}
.wrap_greeeting .item_1{font-size:21px;padding-right:20px;}
.wrap_greeeting strong{font-family:'peb';}
@media screen and (max-width:768px) {
	.wrap_greeeting{display:block;}
	.wrap_greeeting .item_1{font-size:18px;padding-right:0;padding-bottom:30px;}
}